
Registration Check UAT - Bug #19959

Android - QC  - [Prod] Internal Transfer - User multiple clicked on CONTINUE button

01 March 2024 02:24 PM - Jimmy Phang

Status: Resolved Start date: 01 March 2024

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Fund Transfer

- OCBC Fund Transfer

- Internal Transfer

- Source:- Select from account List

- Destination : Select from saved Bene from account List

Input details

- Display Notification screen >>>>>> Issue: User multiple clicked on CONTINUE button

- Encountered WSS_ERror_00001 (Wrong session ID)

Issue: user performed multiple clicking on CONTONUE button on Notification Screen which caused the double calling of WS without

the response of the 1st WS calling.

Solution: Retricted button not to be calling twice after the first click.

History

#1 - 12 March 2024 01:59 PM - Jimmy Phang

- Subject changed from Android - QC  - Internal Transfer - User multiple clicked on CONTINUE button to Android - QC  - [Prod] Internal Transfer -

User multiple clicked on CONTINUE button

#2 - 30 April 2024 03:13 PM - Jimmy Phang

- Status changed from New to Resolved

- Assignee changed from Dika Wardani to Jimmy Phang

Tested good
